<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SchemeUserState</key>
	<dict>
		<key>ExamScannerExample.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>0</integer>
		</dict>
	</dict>
	<key>SuppressBuildableAutocreation</key>
	<dict>
		<key>87B7C2D82186F466002BE525</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>87B7C2EC2186F467002BE525</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>87B7C2F72186F467002BE525</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
	</dict>
</dict>
</plist>
